Vulnerabilità: CVE-2005-2976


Integer Overflow in io-xpm.c in gdk-pixbuf 0.22.0 in GTK + prima 2.8.7 consente agli aggressori di causare un denial of service (crash) o eseguire codice arbitrario tramite un file XPM con grandi valori di altezza, larghezza e colore, una vulnerabilità diverso CVE-2005-3186.


http://www.securityfocus.com/bid/15428
http://support.avaya.com/elmodocs2/security/ASA-2005-229.pdf
http://www.debian.org/security/2005/dsa-911
http://www.debian.org/security/2005/dsa-913
http://www.securityfocus.com/archive/1/428052/100/0/threaded
http://www.gentoo.org/security/en/glsa/glsa-200511-14.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2005:214
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11370
http://www.redhat.com/support/errata/RHSA-2005-810.html
http://securitytracker.com/id?1015216
http://secunia.com/advisories/17522
http://secunia.com/advisories/17538
http://secunia.com/advisories/17562
http://secunia.com/advisories/17592
http://secunia.com/advisories/17594
http://secunia.com/advisories/17615
http://secunia.com/advisories/17657
http://secunia.com/advisories/17710
http://secunia.com/advisories/17770
http://secunia.com/advisories/17791
http://www.novell.com/linux/security/advisories/2005_65_gtk2.html
http://www.ubuntu.com/usn/usn-216-1
http://www.vupen.com/english/advisories/2005/2433
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2976


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi